.u-section-1 .u-sheet-1 {
  min-height: 694px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.75);
  height: 647px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0px;
  background-image: none;
  width: 714px;
  margin: -347px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-image-1 {
    height: 516px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -274px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1 .u-image-1 {
    height: 408px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: -237px 0 171px 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-image-1 {
    height: 304px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -133px;
    margin-left: 0;
    margin-bottom: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-1 .u-image-1 {
    height: 202px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
  }
}